.middle {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #049B39;
    height: 40px;
}
img {
    width: 110px;
}
.sidebar-menu {
    padding: 10px;
}
.sidebar-category {
    padding: 10px 15px 0 15px;
}
.category-name {
    color: #b4b4b4;
    font-weight: bolder;
    text-transform: uppercase;
    font-size: 0.9em;
}
a {
    text-decoration: none;
}
.category-items {
    margin: 0;
    padding: 5px;
}
.category-items li {
    list-style: none;
    margin: 5px;
}
.category-items ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.category-items a {
    color: #414648;
    font-weight: bolder;
    margin: 8px;
}
.category-items li {
    padding: 4px 0;
}
.category-items i {
    margin-left: 8px;
    color: #414648;
    width: 25px;
    display: inline-block;
    text-align: center;
}

.category-items li:hover {
    background: rgba(4,155,57,0.2);
    border-radius: 8px;
    cursor: pointer;
}
.category-items li:hover i,
.category-items li:hover a {
    color: #049B39;
}

